[Desktop Entry]
Encoding=UTF-8
GenericName=Arcade Emulator
GenericName[af]=Arkade Emulasie
GenericName[ar]=محاكي أركاد
GenericName[bs]=Simulator arkada
GenericName[ca]=Emulador arcade
GenericName[cs]=Arkádový emulátor
GenericName[da]=Arkade-emulator
GenericName[de]=Arkade-Emulator
GenericName[el]=Εξομοιωτής Arcade
GenericName[eo]=Arkado-emulilo
GenericName[es]=Emulador de Arcade
GenericName[et]=Mänguautomaadi emulaator
GenericName[eu]=Arkade Emuladorea
GenericName[fa]=شبیه‌ساز Arcade
GenericName[fi]=Arcade amulaattori
GenericName[fr]=Émulateur de jeux d'arcade
GenericName[he]=אמולטור למשחקי Arcade
GenericName[hr]=Emulator arkada
GenericName[hu]=Játéktermi gépek emulátorprogramja
GenericName[it]=Emulatore arcade
GenericName[ja]=アーケードエミュレータ
GenericName[lo]=ຈຳລອງເກມອາເຄດດ໌
GenericName[lt]=Arkadinis emuliatorius
GenericName[lv]=Arkādes Emulators
GenericName[mk]=Аркаден емулатор
GenericName[mn]=Сансрын тоглоомын эмулатор
GenericName[mt]=Emulatur tal-arcades
GenericName[nb]=Arkadespillemulator
GenericName[nl]=arcade-emulatie
GenericName[nn]=Arkadeemulator
GenericName[nso]=Seeekisi sa Arcade
GenericName[pl]=Emulator gry zręcznościowej
GenericName[pt]=Emulador de Arcadas
GenericName[pt_BR]=Emulador para o Arcade
GenericName[ro]=Emulator pentru joc de aventuri
GenericName[ru]=Эмулятор аркадных игр
GenericName[sk]=Emulátor automatov
GenericName[sl]=Arkadni emulator
GenericName[ss]=Silingiseli Arcade
GenericName[sv]=Arkademulator
GenericName[th]=จำลองเกมอาเขต
GenericName[tr]=Macera Oyunu Öyküncüsü
GenericName[uk]=Емулятор "Arcade"
GenericName[ven]=Mutevhedzeli wa Akhaidi
GenericName[vi]=Mô phỏng arcade 
GenericName[xh]=Umlinganisi we Emulator
GenericName[zh_CN]=街机模拟器
GenericName[zh_TW]=電子遊戲模擬器
GenericName[zu]=Umlingisi womhhume
Exec=qmamecat
Icon=penguin
Name=Qmamecat
Name[af]=Qmame-kat
Name[eo]=QMamecat
Name[fr]=QMamecat
Name[ven]=QmameTshimange
Name[vi]=Qmamecat 
Name[xh]=Qmamekati
Path=
Terminal=0
TerminalOptions=
Type=Application
